Skip to main content
GET
/
crr
/
external_scores
/
{external_score_id}
Get an external score
curl --request GET \
  --url https://api-sandbox.synctera.com/v0/crr/external_scores/{external_score_id} \
  --header 'Authorization: Bearer <token>'
{
  "id": "7503cd8a-903b-4fee-aa54-da3dc71f4124",
  "resource_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
  "resource_type": "BUSINESS",
  "score": 75,
  "tenant": "abcdef_ghijkl",
  "creation_time": "2023-11-07T05:31:56Z",
  "last_updated_time": "2023-11-07T05:31:56Z"
}

Documentation Index

Fetch the complete documentation index at: https://docs.synctera.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

external_score_id
string<uuid>
required

ID of the external score

Example:

"7503cd8a-903b-4fee-aa54-da3dc71f4124"

Response

External score retrieved successfully

id
string<uuid>
required

Unique identifier for the external score record

Example:

"7503cd8a-903b-4fee-aa54-da3dc71f4124"

resource_id
string<uuid>
required

The customer_id or business_id this score applies to

resource_type
enum<string>
required

The resource type for which the parameter is calculated

Available options:
BUSINESS,
CUSTOMER
score
integer
required

An externally sourced risk score (0-100)

Example:

75

tenant
string
required

The id of the tenant containing the resource. This is relevant for Fintechs that have multiple workspaces.

Example:

"abcdef_ghijkl"

creation_time
string<date-time>

The date and time the record was created

last_updated_time
string<date-time>

The date and time the record was last updated